# ittop1000 test task

Currency converter

By task: https://docs.google.com/document/d/1KWuOkO2jl_K1Btm5iVaqiPt0YM2uUuXNcfYdTMI6ZG0/edit#
used:
- react
- redux (duck-style)
- sass
- axios
- moment
- react icons
- react select
- react number format